# Generated by Django 3.1.2 on 2020-11-12 03:54

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0009_auto_20201112_0053'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Admin_model1',
        ),
        migrations.DeleteModel(
            name='Funcionario_model',
        ),
    ]
